Bug 62912 - Slow gnome startup.
Slow gnome startup.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-07 12:59 EDT by ellson
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 15:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ellson 2002-04-07 12:59:13 EDT
Description of Problem:
When logging in from GDM the screen goes blue for about 30sec with
no apparent activity, and again later when the banner message indicates
that it is setting up desktop background images.

Version-Release number of selected component (if applicable):
rawhide-release-20020406-1

How Reproducible:
100%

Steps to Reproduce:
1. login from GDM
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Possibly relevant.  $HOME/.xsession-errors contains:
SESSION_MANAGER=local/beermat:/tmp/.ICE-unix/2219
xscreensaver-demo: not compiled with --crapplet support
usage: xscreensaver-demo [ -display dpy-string ] [ -prefs ]

Gtk-WARNING **: gtk_signal_disconnect_by_data(): could not find handler
containing data (0x81C6940)

Eel-CRITICAL **: file eel-preferences.c: line 138
(preferences_gconf_value_get_int): assertion `value->type == GCONF_VALUE_INT'
failed.

Eel-CRITICAL **: file eel-preferences.c: line 138
(preferences_gconf_value_get_int): assertion `value->type == GCONF_VALUE_INT'
failed.

Eel-CRITICAL **: file eel-preferences.c: line 138
(preferences_gconf_value_get_int): assertion `value->type == GCONF_VALUE_INT'
failed.
Comment 1 Havoc Pennington 2002-04-09 15:06:56 EDT
Can you look at #62920 and see if you have the xinetd problem?

Another possibility is that there are DNS issues or something like that.
Comment 2 Havoc Pennington 2002-07-02 19:34:12 EDT
Unclear exactly what was wrong, but most likely no longer applies to the new
GNOME 2 code in rawhide in any case.

Note You need to log in before you can comment on or make changes to this bug.